Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wlevs.management
Class InvalidAttributeValuesException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--javax.management.JMException
                        |
                        +--javax.management.OperationsException
                              |
                              +--javax.management.InvalidAttributeValueException
                                    |
                                    +--com.bea.wlevs.management.InvalidAttributeValuesException

public class InvalidAttributeValuesException
extends InvalidAttributeValueException

The values specified are not valid. This exception contains a list of each InvalidAttributeException that occurred while attempt to validate a list of attributes.

See Also:
  Serialized Form

Constructor Summary
`InvalidAttributeValuesException(InvalidAttributeValueException[] list)` Construct a `InvalidAttributeValuesException` with a list of InvalidAttributeValueException.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidAttributeValuesException

    public InvalidAttributeValuesException(InvalidAttributeValueException[] list)

  Construct a `InvalidAttributeValuesException` with a list of InvalidAttributeValueException.

  Parameters:
    `list` - - a Collection of InvalidAttributeValueException

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD